@font-face {
  font-family: 'HelveticaNeueLight';
  src: url('../fonts/HelveticaNeueLight.eot?') format('eot'), 
         url('../fonts/HelveticaNeueLight.woff') format('woff'), 
         url('../fonts/HelveticaNeueLight.ttf')  format('truetype'),
         url('../fonts/HelveticaNeueLight.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'HelveticaNeueReg';
  src: url('../fonts/HelveticaNeueReg.eot?') format('eot'), 
         url('../fonts/HelveticaNeueReg.woff') format('woff'), 
         url('../fonts/HelveticaNeueReg.ttf')  format('truetype'),
         url('../fonts/HelveticaNeueReg.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'HelveticaNeueThin';
  src: url('../fonts/HelveticaNeueThin.eot?') format('eot'), 
         url('../fonts/HelveticaNeueThin.woff') format('woff'), 
         url('../fonts/HelveticaNeueThin.ttf')  format('truetype'),
         url('../fonts/HelveticaNeueThin.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'Open_Sans';
  src: url('../fonts/Open_Sans.eot?') format('eot'), 
         url('../fonts/Open_Sans.woff') format('woff'), 
         url('../fonts/Open_Sans.ttf')  format('truetype'),
         url('../fonts/Open_Sans.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'PTSans';
  src: url('../fonts/PTSans.eot?') format('eot'), 
         url('../fonts/PTSans.woff') format('woff'), 
         url('../fonts/PTSans.ttf')  format('truetype'),
         url('../fonts/PTSans.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'PTSansBold';
  src: url('../fonts/PTSansBold.eot?') format('eot'), 
         url('../fonts/PTSansBold.woff') format('woff'), 
         url('../fonts/PTSansBold.ttf')  format('truetype'),
         url('../fonts/PTSansBold.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'RobotoReg';
  src: url('../fonts/RobotoReg.eot?') format('eot'), 
         url('../fonts/RobotoReg.woff') format('woff'), 
         url('../fonts/RobotoReg.ttf')  format('truetype'),
         url('../fonts/RobotoReg.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'RobotoBold';
  src: url('../fonts/RobotoBold.eot?') format('eot'), 
         url('../fonts/RobotoBold.woff') format('woff'), 
         url('../fonts/RobotoBold.ttf')  format('truetype'),
         url('../fonts/RobotoBold.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'RobotoSlabBold';
  src: url('../fonts/RobotoSlabBold.eot?') format('eot'), 
         url('../fonts/RobotoSlabBold.woff') format('woff'), 
         url('../fonts/RobotoSlabBold.ttf')  format('truetype'),
         url('../fonts/RobotoSlabBold.svg#svgFontName') format('svg');
}
@font-face {
  font-family: 'RobotoSlabReg';
  src: url('../fonts/RobotoSlabReg.eot?') format('eot'), 
         url('../fonts/RobotoSlabReg.woff') format('woff'), 
         url('../fonts/RobotoSlabReg.ttf')  format('truetype'),
         url('../fonts/RobotoSlabReg.svg#svgFontName') format('svg');
}
